_id: mgne-feat-35
_key: "!items!mgne-feat-35"
name: "Homing Dove"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "Your mind records places you have visited in alarming detail. So long as it is physically possible, you always know how to return to somewhere you have been. Also, you can search any place you have been regardless of whether you are currently there (mental image only; you must physically return to affect it)."
  featureId: "35"
